@charset "utf-8";
/* CSS Document */

#medioambiente .colsHtmSwf {
	background-color: #808000;	
}
#medioambiente .cajaExt {
	height:428px;
}
#medioambiente .cajaInt {
	padding-bottom: 30px;
}
.contenido #medioambiente p {
	text-align: left;
	color: #FFFFFF;
	line-height: 1em;
}
#Principal #medioambiente .listados2 dd p {
	font-size: 0.9em;
	color: #333333;
}
